unit cde_dwa_mapper;
{$mode delphi}
{$codepage UTF8}
interface
uses Classes, SysUtils, FileUtil, DaemonApp;
type
  Tdwa_mapper = class(TDaemonMapper)
  private
  public
  end;
var dwa_mapper: Tdwa_mapper;
implementation
Procedure RegisterMapper;
begin
  RegisterDaemonMapper(Tdwa_mapper)
end;
{$R *.lfm}
initialization
  RegisterMapper;
end.
